<!--
Copyright (C) 2018 Freetech Solutions

This file is part of OMniLeads

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see http://www.gnu.org/licenses/.

-->
{% extends "base.html" %}
{% load static %}
{% load i18n %}

{% block content %}
    <form method="post">{% csrf_token %}
        <h1>{% trans 'Troncal ' %} "{{ object.nombre }}"</h1>
        <p>{% trans '¿Esta seguro que desea eliminar este troncal?' %}</p>
        <button type="submit" class="btn btn-danger">
            {% trans 'Eliminar' %}
        </button>
        <a class="btn btn-outline-danger" href="{% url 'lista_troncal_sip' %}">{% trans 'Cancelar' %}</a>
    </form>
{% endblock %}
